Subject: Re: bug#7390: 24.0.50; pos-col-row gives incorrect row

From: Eli Zaretskii <[email-masked]>
Date: Sun, 14 Nov 2010 00:00:57 +0200

> From: Chong Yidong <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 13 Nov 2010 16:37:35 -0500
> 
> > So I still maintain that the fix in posn-col-row should stay in the
> > emacs-23 branch.
> 
> OK, but then this should be documented in etc/NEWS, just in case there
> is someone who cares about the exact behavior of posn-col-row.  Would
> you mind doing that?

Done.

> Also, we have to remember to change posn-col-row again, when we fix the
> deeper problem---the X and Y pixel coordinate mismatch that I described
> earlier.

Yes, it's a mess.  How about filing a bug report about this?  That's
the best way not to forget, I think.